@inproceedings{Molina201387,
art_number = {6557557},
author = {Molina, D. and Puris, A. and Bello, R. and Herrera, F.},
document_type = {Conference Paper},
doi = {10.1109/CEC.2013.6557557},
journal = {2013 IEEE Congress on Evolutionary Computation, CEC 2013},
note = {cited By 23},
pages = {87-94},
source = {Scopus},
title = {Variable mesh optimization for the 2013 CEC Special Session Niching Methods for Multimodal Optimization},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84881587334&doi=10.1109%2fCEC.2013.6557557&partnerID=40&md5=77a11c0e4be98658108851371c10ae1a},
year = {2013},
}